Subject: 405EP PCI arbiter bit

From: Renaud Barbier <[email-masked]>
Date: Fri, 23 May 2008 15:02:24 +0100

Hello,
I noticed that on my  405EP board (made in-house), the PCI Arbiter bit 
is not set
in the CPC0_PCI register even though CPC0_PCI[PAE] bit 5 is set in the 
serial EEPROM.
Other registers (PLL,...) bits are set correctly and got their value 
from the IIC.

I check the value of I2C and CPC0_PCI[PAE] bits under U-boot and nothing 
in the code
seems to clear this register bit(CPC0_PCI[PAE]).

Is there any errata regarding these CPU I have missed or should I keep 
investigating
the hardware side?

thanks.